@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

* {
  font-family: Montserrat;
  margin: 0;
  padding: 0;
}

.topbar {
  height: 25px;
  width: 100%;
  background-color: #178682;
  display: flex;
  justify-content: end;
  align-items: center;
  padding: 5px 15px;
}

.bi-globe {
  color: white;
}
/* -------------------------------- Header -------------------------------- */

.header {
  /* width: 80%; */
  /* margin: 0 auto; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 30px 80px;
  /* border-bottom: 2px solid #178682; */
}

.navbar {
  width: 40%;
}
.menuToggle {
  font-size: 25px;
  color: black;
  float: right;
  display: none;
}
.navbar ul {
  display: flex;
  padding: 0;
  margin: 0;
  gap: 10px;
}

.navbar ul li {
  list-style: none;
  padding: 10px 20px;
  background-color: #ffffff;
  border-radius: 54px;
  box-shadow: 0 5px 10px 7px rgba(128, 128, 128, 0.111);
}

.navbar ul li a {
  text-decoration: none;
  color: #000000;
  font-weight: 500;
  font-size: 15px;
}

.logo img {
  width: 120px;
}

.searchbar {
  width: 40%;
  display: flex;
  justify-content: end;
  position: relative;
}
.searchbar .bi-x {
  font-size: 20px;
  padding: 5px 10px;
  display: none;
}

.search-input {
  border: 2px solid #09bab6;
  border-radius: 25px;
  padding: 5px;
  display: flex;
}

.searchbar input {
  border: none;
  color: #178682;
  font-size: 15px;
  margin-left: 15px;
  outline: none;
}

.searchbar input::placeholder {
  font-weight: 600;
  color: #09bab6;
}

.searchbar .bi-search {
  background: #09bab6;
  color: #ffffff;
  border-radius: 180px;
  font-size: 20px;
  padding: 5px 10px;
}

.search-result {
  width: 52%;
  background-color: #178682;
  background-color: #09bab6;
  position: absolute;
  top: 55px;
  right: 0px;
  z-index: 5;
  border-radius: 5px;
  border-radius: 25px;
  /* display: none; */
}
.search-result ul {
  padding: 10px;
}
.search-result img {
  height: 40px;
  width: 40px;
  border-radius: 5px;
  margin-right: 10px;
  display: none;
}
.search-result a {
  color: white;
  text-decoration: none;
}
.search-result li {
  list-style: none;
  padding: 5px 10px;
  color: white;
  border-radius: 10px;
}
.search-result li:hover{
  background-color: #178682;
}
/* ------------------------ hero section ------------------------ */

.hero-section {
  display: flex;
  text-align: center;
}

.head-and-para {
  /* width: 80%; */
  padding: 80px 0px;
  border-bottom: 1px solid #09bab6;
  margin: 0 auto;
}

.head-and-para span {
  font-size: 30px;
  font-weight: 600;
  color: #178682;
}

.head-and-para h1 {
  font-size: 140px;
  font-weight: 700;
  color: #178682;
}

.head-and-para P {
  width: 60%;
  margin: 0 auto;
  font-size: 14px;
  font-weight: 600;
  line-height: 2;
  color: #178682;
}

.head-and-para button {
  font-size: 20px;
  font-weight: 600;
  background: #178682;
  outline: none;
  border: none;
  padding: 20px 50px;
  border-radius: 42px;
  color: #ffffff;
  margin-top: 30px;
}

/* -------------------------- blogs section --------------------------- */

/* --------------- feature section --------------- */

.feature-section {
  /* width: 80%; */
  margin: 0 auto;
}

.section-heading h2 {
  font-size: 60px;
  font-weight: 600;
  color: #178682;
  padding-top: 80px;
  padding-bottom: 20px;
}

.section-heading p {
  font-size: 14px;
  font-weight: 600;
  color: #178682;
  padding-bottom: 30px;
}

.feature-boxes {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.feature-box {
  width: 260px;
  height: 360px;
  position: relative;
  border-radius: 22px;
  margin-bottom: 50px;
  overflow: hidden;
}

.feature-img {
  background: #000000;
  border-radius: 22px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.feature-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.feature-box-upper {
  position: absolute;
  height: 100%;
  width: 100%;
  padding: 20px;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: end;
  background-color: rgba(128, 128, 128, 0.582);
}

.feature-box-upper h3 {
  color: #ffffff;
  font-size: 20px;
}
.feature-box-upper h3 a{
  color: white;
  text-decoration: none;
}
.feature-box-upper p {
  color: #ffffff;
  font-size: 14px;
}

/* --------------- latest section --------------- */

.latest-section {
  /* width: 80%; */
  margin: 0 auto;
}

.latest-section .section-heading {
  text-align: center;
}

.latest-boxes {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
  flex-wrap: wrap;
}

.latest-box {
  width: 32%;
  /* height: 460px; */
  border-radius: 25px;
  /* padding: 15px; */
  transition: 0.5s;
  overflow: hidden;
  margin: 20px 0;
}

.latest-box:hover {
  box-shadow: 0px 0px 100px 10px #09bab753;
}

.latest-img {
  width: 100%;
  border-radius: 25px;
}

.latest-img img {
  width: 100%;
  height: 250px;
}

.user-data {
  display: flex;
  padding: 20px;
}

.user-img {
  height: 45px;
  width: 45px;
  border-radius: 360px;
}

.user-name {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0px 10px;
}

.user-name h4 {
  font-size: 16px;
  font-weight: 600;
  color: #178682;
  font-style: italic;
  margin: 0;
}

.user-name p {
  font-size: 11px;
  font-style: italic;
  font-weight: 600;
  color: #178682;
  margin: 0;
}

.latest-content .content-head-para {
  padding: 0px 20px;
}

.content-head-para h3 {
  font-size: 20px;
  font-weight: 700;
  color: #178682;
  padding-bottom: 10px;
}
.content-head-para h3 a{
    color: #178682;
    text-decoration: none;
}

.content-head-para p {
  font-size: 14px;
  color: #178682;
}

/* --------------- learn section --------------- */

.learn-section {
  margin-top: 70px;
  /* background-image: url("http://localhost/dkmommyhut/assets/images/learn-someting-new.png"); */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: end;
  padding: 0px 100px;
  height: 650px;
  margin: 0 -100px;
}

.learn-sec-head-para {
  display: flex;
  background-color: #ffffff;
  width: 650px;
  height: 500px;
  border-radius: 60px;
}

.learn-sec-head-para .head-para {
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.learn-sec-head-para .head-para h3 {
  color: #09bab6;
  font-size: 55px;
  font-weight: 700;
}
.learn-sec-head-para .head-para h4 {
  color: #09bab6;
  font-size: 70px;
  font-weight: 700;
  /* margin-top: -20px; */
}
.learn-sec-head-para .head-para p {
  font-size: 14px;
  width: 85%;
  font-weight: 400;
  margin-top: 20px;
}

/* ------------------ trending section ---------------------- */

.trending-sec {
  margin-top: 70px;
  display: flex;
  justify-content: space-between;
}

.trend-sec-big {
  height: 360px;
  width: 65%;
  border-radius: 36px;
  position: relative;
}

.trend-sec-img {
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 36px;
}

.trend-sec-img img {
  height: 100%;
}

.trend-sec-upper {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border-radius: 36px;
  display: flex;
  flex-direction: column;
  justify-content: end;
  padding: 20px 60px;
  background: linear-gradient(
    0deg,
    #178682a5 14.5%,
    rgba(255, 255, 255, 0.233) 70%
  );
}

.trend-sec-upper h4 {
  font-size: 35px;
  font-weight: 700;
  color: #ffffff;
}

.trend-sec-upper p {
  width: 70%;
  font-size: 20px;
  font-weight: 400;
  color: #ffffff;
}

.trend-sec-small {
  width: 30%;
  background: #178682;
  border-radius: 36px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 30px 50px;
}

.trend-sec-small .aero-btn {
  text-align: right;
}

.aero-btn .bi {
  font-size: 40px;
  color: #ffffff;
}

.trend-sec-head-para h4 {
  font-size: 22px;
  font-weight: 600;
  color: #ffffff;
}

.trend-sec-head-para p {
  width: 90%;
  font-size: 18px;
  /* font-weight: 400; */
  color: #ffffff;
}

.small-trend-boxes {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}

.small-tre-box {
  width: 30%;
  padding: 20px;
  background: #e1ff00;
  border-radius: 14px;
}

.small-tre-box-mid {
  background: #178682;
}

.small-tre-box p {
  color: #000000;
  margin: 0;
  font-size: 16px;
  padding-left: 20px;
}

.small-tre-box-mid p {
  color: #ffffff;
}

/* ------------------ FAQ-section ---------------------- */

.faq-section .section-heading {
  text-align: center;
  /* width: 40%; */
  margin: 0 auto;
  padding: 50px 0px;
}
.faq-section {
  margin: 0 150px;
}

.faq-section .section-heading span {
  color: #09bab6;
}

.faqs-lists {
  display: flex;
  flex-direction: column;
}

.faq-list {
  display: flex;
  margin: 0 auto;
  width: 100%;
  align-items: center;
  justify-content: center;
  background: #178682;
  padding: 15px 15px;
  justify-content: space-between;
  border-radius: 36px;
  margin-bottom: 20px;
  cursor: pointer;
}
.faqs-para {
  background-color: #09bab652;
  padding: 30px;
  border-radius: 30px;
  font-weight: 500;
  display: none;
}
.faq-list p {
  font-size: 20px;
  font-weight: 600;
  color: #ffffff;
  margin: 0;
  margin-left: 40px;
}

.faq-list .faq-icon {
  height: 45px;
  width: 45px;
  border-radius: 36px;
  background: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
}

.faq-icon .bi {
  margin: 0;
  color: #178682;
  font-size: 30px;
  margin-top: 5px;
}
.faqs-caret-ratate {
  transform: rotate(-180deg);
}
/* ---------------- newsletter box ------------------ */

.newsletter-box {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #178682;
  border-radius: 50px;
  margin: 100px -50px;
  padding: 120px 0px;
}

.newsletter-box span {
  font-size: 25px;
  font-weight: 600;
  color: #ffffff;
  margin-bottom: 5px;
}

.newsletter-box h3 {
  font-size: 60px;
  font-weight: 700;
  width: 55%;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 50px;
  color: #ffffff;
  line-height: 1.3;
  letter-spacing: -4px;
}

.subsc-box {
  background: #178682;
  border: 2px solid #ffffff;
  border-radius: 60px;
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
}
.subsc-box input {
  background: none;
  border: none;
  outline: none;
  color: white;
}

.subsc-box input::placeholder {
  color: #ffffff;
  font-weight: 500;
  font-size: 16px;
}

.subsc-box button {
  background: #09bab6;
  border: none;
  font-size: 16px;
  font-weight: 600;
  padding: 10px 40px;
  border-radius: 70px;
  color: #ffffff;
}

/* ------------- comment section -------------------- */

.comment-section .section-heading {
  text-align: center;
}

.comment-section .section-heading p {
  width: 60%;
  margin: 0 auto;
  margin-bottom: 20px;
}

.comment-boxes {
  display: flex;
  justify-content: space-between;
}

.comment-box {
  width: 30%;
  background: #09bab6;
  border-radius: 40px;
  display: flex;
  flex-direction: column;
  text-align: center;
  padding: 70px 10px;
}

.comment-img {
  height: 80px;
  width: 80px;
  border-radius: 45px;
  display: flex;
  margin: 0 auto;
}

.comment-img img {
  width: 100%;
}

.comment-box h3 {
  font-size: 25px;
  font-weight: 600;
  color: #ffffff;
  margin-bottom: 15px;
}

.comment-box p {
  font-size: 12px;
  width: 75%;
  color: #ffffff;
  margin: 0 auto;
  margin-bottom: 15px;
}

.comment-box .rating {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding: 0px 40px;
}

.rating h4 {
  font-family: "Manrope", sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #ffffff;
}

.rating span {
  font-family: "Manrope", sans-serif;
  font-weight: 600;
  font-size: 12px;
  color: #ffffff;
}

.star-icons .bi {
  font-size: 15px;
  color: #e1ff00;
}

/* ----------------- Store Details Page ----------------------- */
.store-main-heading {
  padding: 0 50px;
  text-align: center;
  margin: 100px 0 30px 0;
}
.store-main-heading h1 {
  color: #00bdb7;
  font-size: 27px;
}
.store-main-heading h1 span {
  color: #178682;
  font-weight: 600;
}
.store-main-heading p {
  font-weight: 500;
  font-size: 14px;
  padding: 0 80px;
}

.coupon-section {
  margin-top: 80px;
}
.coupon {
  /* border: 1px solid gray; */
  padding: 20px 20px;
  border-radius: 30px;
  /* box-shadow: 0 0 46px -11px #1786828a; */
  margin: 40px 0;
  transition: 0.8s;
}
.coupon:hover {
  box-shadow: 0 0 46px -11px #1786828a;
}
.coupon-logo {
  text-align: center;
  margin-bottom: 20px;
}
.coupon-logo img {
  height: 80px;
  border-radius: 10px;
}
.coupon-content {
  min-height: 150px;
  border-top: 2px solid gray;
  padding-top: 30px;
}
.coupon-title {
  font-size: 19px;
  font-weight: 600;
  color: #178682;
}
.coupon-desc {
  font-size: 15px;
  font-weight: 600;
}
.coupon-btn {
  background-color: #178682;
  border-radius: 20px;
  color: white;
  text-align: center;
  position: relative;
  height: 40px;
  overflow: hidden;
  line-height: 2.5;
}
.code {
  height: 100%;
  width: 100%;
  background-color: #00bdb7;
  top: 0;
  left: 0;
  position: relative;
  padding: 10px;
}
.code::before {
  content: "Get Code";
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #00bdb7;
  transition: 0.5s;
}
.get-code {
  width: 100%;
  color: white;
}
.getDeal-btn {
  color: white;
}
.code::after {
  height: 100%;
  width: 100%;
}
.coupon a {
  text-decoration: none;
}
.coupon-bottom {
  padding: 20px 0px 5px 0px;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
  font-weight: 600;
  color: #178682;
}

.brand-details {
  background-color: #09bab6;
  padding: 20px;
  border-radius: 20px;
  margin-top: 100px;
}
.brand-about {
  background-color: white;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 30px 0;
  height: 100%;
}
.brand-about img{
  max-height: 100px;
  border-radius: 10px;
  margin-bottom: 15px;
}
.brand-about .brand-name {
  color: #178682;
  font-size: 20px;
  font-weight: 600;
}
.brand-about p {
  font-weight: 500;
}
.brand-about .stars {
  color: orange;
}
.brand-description {
  background-color: white;
  height: 100%;
  border-radius: 20px;
  padding: 30px;
  font-size: 14px;
  font-weight: 600;
}
.brand-description h4 {
  font-weight: 600;
  text-decoration: underline;
  color: #178682;
  margin-bottom: 20px;
}
.portion-heading {
  margin: 80px 0 30px 0;
  text-align: center;
}
.portion-heading h2 {
  color: #09bab6;
  font-weight: 700;
}
.portion-heading h2 span {
  text-decoration: underline;
  color: #178682;
}
.portion-heading p {
  font-weight: 500;
  font-size: 14px;
  padding: 0 200px;
}
.brand {
  display: flex;
  align-items: center;
  background-color: #09bab6;
  padding: 15px;
  border-radius: 20px;
  margin: 20px 0;
  overflow: hidden;
}
.brand-logo {
  border-radius: 20px;
  background-color: white;
  /* overflow: hidden; */
  margin-right: 20px;
}
.brand-logo img {
  height: 100px;
  border-radius: 20px;
}
.brand .brand-name {
  color: white;
  font-weight: 600;
  font-size: 20px;
}
.brand p {
  font-size: 14px;
  color: white;
  margin: 0;
}
.stars {
  color: yellow;
}
/* ----------------- Country Page ----------------------- */
.country-flag {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 80px 0 30px 0;
}
.flag-image {
  overflow: hidden;
  border-radius: 5px;
}
.country-text {
  display: flex;
  justify-content: space-between;
  flex: 1;
  padding: 0 15px;
  align-items: center;
  font-weight: 500;
}
.country-select-section select {
  padding: 5px;
  font-size: 13px;
  font-weight: 500;
}
.select-section select{
  padding: 5px;
  font-size: 13px;
  font-weight: 600;
}

/*********************************** POST VIEW PAGE START ***********************************/
.post-view {
  padding: 30px 0;
}

.post-view .main-img {
  width: 100%;
  border-radius: 5px;
}

.post-view .post-title {
  color:#178682;
  font-family: "Frank Ruhl Libre", serif;
  margin: 30px 0 20px 0;
}

.post-view .about-post {
  display: flex;
  justify-content: space-between;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #8080805c;
  padding-bottom: 5px;
}

.post-view .publish-detail {
  display: flex;
  gap: 20px;
  font-family: "Frank Ruhl Libre", serif;
  /* font-weight: 600; */
  align-items: center;
  font-size: 13px;
  font-weight: 600;
  color:#178682;
}

.post-view .publish-detail .bi {
  font-size: 25px;
}

.post-view .publish-detail .author {
  display: flex;
  align-items: center;
  gap: 10px;
}

.post-view .social-icons {
  display: flex;
  gap: 10px;
  align-items: center;
}

.post-view .social-icons span {
  font-size: 15px;
  font-weight: 500;
}

.post-view .social-icons .bi {
  font-size: 25px;
}

.social-icons a .bi:hover {
  color: #f79f1b;
  color: #e60023;
}

.social-icons .bi-facebook {
  color: #316ff6;
}

.social-icons .bi-instagram {
  color: #fcaf45;
}

.social-icons .bi-twitter-x {
  color: black;
}

.social-icons .bi-pinterest {
  color: #e60023;
}

.comment-main-heading {
  color:#178682;
  font-family: "Frank Ruhl Libre", serif;
  font-weight: 600;
}

.comment-section {
  overflow: hidden;
  margin-bottom: 40px;
  border-bottom: 1px solid rgba(128, 128, 128, 0.397);
}

.comment-btn {
  width: 100%;
  padding: 10px;
  display: flex;
  align-items: center;
  cursor: pointer;
  color:#178682;
}

.comment-btn:hover {
}

.comment-btn .bi {
  font-size: 30px;
}

.comment-btn p {
  margin: 0;
  margin-left: 10px;
}

.comment-input-area {
  margin-top: 20px;
  padding: 10px 100px;
  display: none;
}

.comment-input-area .input-field {
  width: 100%;
  padding: 10px;
  outline: none;
  border-radius: 5px;
  border: 1px solid rgba(128, 128, 128, 0.555);
  margin-top: 10px;
  background-color: transparent;
}

.comment-input-area .btn {
  width: 110px;
  margin-top: 15px;
  padding: 10px 15px;
  border-radius: 5px;
  color: white;
}

.comment {
  border-radius: 0 20px 20px 20px;
  margin: 5px 0 20px 10px;
  padding: 10px;
  /* background-color: #72183E; */
  /* background: linear-gradient(90deg, rgba(106, 70, 190, 1) 0%, rgba(255, 102, 51, 1) 100%); */
  box-shadow: 0 0 10px 1px rgba(0, 166, 81, 0.21);
}

.comment-name {
  font-size: 17px !important;
  font-weight: 600 !important;
  margin-left: 10px !important;
}

.comment-details {
  display: flex;
  align-items: flex-end;
}

.comment-details img {
  height: 30px;
  border-radius: 50%;
}

.comment p {
  margin: 10px 20px;
  font-size: 13px;
  font-weight: 500;
}

.comment span {
  /* color: white; */
  margin-top: 15px;
  font-size: 12px;
  margin: 0 5px;
  font-weight: 500;
}

.comment .bi {
  color: black;
  font-size: 14px;
  cursor: pointer;
}

.comment-date-time {
  /* text-align: right;
    flex: 1; */
}

.comment-date-time span {
  font-size: 12px;
  font-weight: 600;
}
/* ----------------- footer ----------------------- */
.characters {
  display: flex;
  gap: 5px;
  justify-content: center;
  margin: 60px 0 30px 0;
  flex-wrap: wrap;
}
.characters span {
  background-color: #09bab6;
  font-size: 14px;
  padding: 5px 10px;
  border-radius: 3px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.characters span::before {
  content: "";
  display: block;
  height: 100%;
  width: 0%;
  background: #178682;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: 0.5s;
}
.characters span:hover::before {
  width: 100%;
}
.characters span a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
}
.all-brands-label {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  font-weight: 600;
  margin-top: 40px;
}
.hover1-btn {
  background-color: #09bab6;
  color: white;
  padding: 7px 15px;
  outline: none;
  border: none;
  border-radius: 5px;
}
.hover1-btn:hover {
  background-color: #178682;
}
/* ----------------- footer ----------------------- */

.footer {
  background-color: #00bdb7;
  display: flex;
  padding: 100px 180px;
  border-radius: 70px 70px 0px 0px;
  margin-top: 100px;
}

.logo-and-desc {
  width: 50%;
}

.logo-and-desc-img {
  width: 150px;
  background: white;
  padding: 5px;
  border-radius: 5px;
}

.logo-and-desc p {
  font-size: 16px;
  width: 80%;
  color: white;
  margin-top: 20px;
}

.navigation-bars {
  display: flex;
  width: 50%;
  justify-content: end;
}

.navigation-links {
  padding: 0px 40px;
}

.navigation-links h3 {
  font-size: 18px;
  font-weight: 600;
  color: white;
}

.navigation-links h4 {
  font-size: 16px;
}

.navigation-links h4 a {
  color: white;
  text-decoration: none;
}

/* ------------------ BOTTOM BAR --------------------- */

.bottom-bar {
  background: #178682;
  text-align: center;
  padding: 15px 0px;
}

.bottom-bar h3 {
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
  margin: 0;
}
